html, body{
    color: var(--color-text);
    font-family: var(--font-body-name),"Source Sans Pro",sans-serif;
    margin: auto;
    font-size: 16px;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: url('../fonts/inter-latin-500-normal.woff2') format('woff2');
}
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-display: swap;
    font-weight: 800;
    src: url('../fonts/inter-latin-800-normal.woff2') format('woff2');
}
@font-face {
    font-family: 'Skranji';
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: url('../fonts/skranji-latin-400-normal.woff2') format('woff2');
}
:root{
    --color-main:#6e903a;
    --color-text: #08090e;
    --font-body-name : 'Inter';
    --font-headline-name: 'Skranji';
}
.container{
    max-width: 1200px;
    flex-basis: 1200px;
    margin: auto;
}
.row{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.full-screen-bg-wrapper {
    position: fixed !important;
    height: 100%;
    width: 100%;
    min-height: 100vh;
    min-width: 100vw;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    pointer-events: none;
}
.-bg-image:not(.-bg--pattern):not(body), .-bg--image:not(.-bg--pattern):not(body), .-bg--pattern:not(.-bg--pattern):not(body), .video .overlay-content:not(.-bg--pattern):not(body), .full-screen-bg-wrapper:not(.-bg--pattern) {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.menu_mb{
    display: none;
}
header {
    height: 94px;
    background-color: rgb(8 9 14 / 0%);
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
    width: 100%;
}
header.stuck{
    background-color: #000;
}
header .box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
header .box .logo{
    width: auto;
    height: auto;
    margin-top: 5px;
}
header .box .logo img{
    width: 127px;
    height: auto;
}
.main_menu{
    display: flex;
    align-items: center;
    gap: 24px;
}
.header_btn_book{
    display: flex;
    align-items: center;
    border-radius: 6px;
}
.header_btn_book a{
    width: 100%;
    display: block;
    padding: 10px 32px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background-color: #eb6e05;
    border-radius: 6px;
    line-height: 24px;
}
.main_menu ul{
    display: flex;
    align-items: center;
    gap: 24px;
    padding: 0;
    list-style: none;
    margin: 0px 20px;
}
.main_menu ul li a{
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    padding: 5px 0px;
    text-shadow: 1px 1px 3px rgba(3,0,0,.6);
}
.main_menu ul li.active a{
    border-bottom: 2px solid var(--color-main);
}
footer{
    position: relative;
    top: 0;
    left: 0;
    background-image: url(../images/2-1-scaled.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0px 0px;
}
footer::before{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(8, 9, 14, .9)), to(rgba(8, 9, 14, .7)));
    background-image: linear-gradient(0deg, rgba(8, 9, 14, .9) 0%, rgba(8, 9, 14, .7) 100%);
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: 0;
    content: "";
    pointer-events: none;
    opacity: 0.75;
}
footer .container{
    padding-bottom: 80px;
}
.fh-footer {
    position: relative;
    background-color: rgba(17, 17, 17, .8);
    padding: .5rem 20px;
    width: 100%;
    color: #fff;
    font-family: var(--font-body-name), "Source Sans Pro", sans-serif;
    line-height: 24px;
    text-align: center;
    text-shadow: none;
}
.fh-footer a {
        display: inline-block;
        vertical-align: top;
        color: #fff;
        text-decoration: none;
    }
.fh-footer svg.powered-by-fh, .fh-footer svg.icon-cookie {
    display: block;
    margin: 2px auto 2px auto;
    height: 20px;
    width: auto;
    opacity: .8;
    fill: #fff;
}
.fh-footer .privacy-policy {
    opacity: .8;
    font-size: .875rem;
}
.prose h1, .prose h2, .prose h3, .prose h4, .prose h5, .prose h6 {
    font-family: var(--font-headline-name),"Open Sans",sans-serif !important;
    font-weight: 400 !important;

}
footer .row .col{
    max-width: 33.3333%;
    flex-basis: 33.3333%;
}
footer .footer_title h4{
    color:#fff;
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 20px;
}
footer .row{
    position: relative;
    z-index: 1;
    align-items: center;
}
footer .row .col{
    padding: 0px 20px;
}
footer .footer_contact ul{
    list-style: none;
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
footer .footer_contact ul li a{
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: flex-start;
    color: #fff;
    text-decoration: none;
    word-break: break-word;
    word-wrap: break-word;
}
footer .footer_contact ul li img{
    filter: invert(1);
    width: 24px;
    height: 24px;
    object-fit: contain;
}
footer .footer_logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}
footer .footer_logo a.logo {
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .footer_logo a.logo img{
    max-width:71%;
    flex-basis: 71%;
    object-fit: contain;
}
footer .footer_logo ul{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    margin: 0px;
}
footer .footer_logo ul li{
    opacity: 0.8;
}
footer .footer_logo ul img{
    filter: invert(1);
    width: 24px;
    height: 24px;
    object-fit: contain;
}
footer .footer_menu ul {
    list-style: none;
    margin: 0px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    padding: 0;
    gap: 8px;
}
footer .footer_menu ul a{
    text-decoration: none;
    color: #fff;
    font-size: 16px;

}
footer .footer_menu .btn_choose {
    display: flex;
    margin-top: 20px;
    align-items: center;
    justify-content: flex-start;
}
footer .footer_menu .btn_choose a{
    padding: 12px 24px;
    width: auto;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    background-color: var(--color-main);
    border-radius: 6px;
    text-align: center;
    text-decoration: none;
    transform: opacity 0.3s ease;
}
footer .footer_menu .btn_choose a:hover{
    opacity: 0.9;
}
.home_banner{
    position: relative;
    background-image: url(../images/5-scaled.webp);
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 100vh;
}
.home_banner .box_video{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1;
    left: 0;
}
.home_banner::before{
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(8, 9, 14, .9)), to(rgba(8, 9, 14, .7)));
    background-image: linear-gradient(0deg, rgba(8, 9, 14, .9) 0%, rgba(8, 9, 14, .7) 100%);
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: 0;
    content: "";
    pointer-events: none;
}
.home_banner .box_video video{
    opacity: 0;
    transition: opacity .6s ease;
}

.home_banner .box_video video.is-play{
    opacity: 1;
}
.home_banner .banner_text {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    flex-direction: column;
}
.home_banner .banner_text .heading h2{
    font-size: 32px;
    color: #fff;
    margin: 0px;
}
.home_banner .banner_text .heading h3{
    font-size: 24px;
    color: #fff;
    margin: 24px 0px 0px;
}
.home_banner .btn_buy{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 24px;
}
.home_banner .btn_buy a{
    padding: 16px 32px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 5px;
    background-color: var(--color-main);
    font-weight: 600;
}
.home_banner .btn_buy a:hover{
    opacity: 0.9;
}
.home_package{
    padding: 80px 0px 110px 0px;
    background-position: center top;
    background-image: url(../images/bg.webp);
    position: relative;
}
 .header_title{
    width: 100%;
}
.header_title h2{
    font-family: var(--font-headline-name), "Open Sans", sans-serif;
    font-size: 40px;
    color: #000;
    text-align: center;
    margin-top: 0px;
    display: block;
    width: 100%;
}
.home_package::before{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(90deg,rgba(255,255,255,.75) 50%,rgba(255,255,255,.25));
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: -1;
    content: "";
    pointer-events: none;
    opacity: 0;
}
.home_package .row{
    padding: 0px;
}
.home_package .package_item{
    max-width: 33.3333%;
    flex-basis: 33.3333%;
    padding: 0px 20px;

}
.home_package .package_item .box{
    background-color: #fff;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .08), 0 4px 6px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .08), 0 4px 6px 0 rgba(0, 0, 0, .1);
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    border-radius: 12px;
}
.home_package .package_item:hover .box{
    box-shadow: 0px 2px 10px rgba(0, 0, 0,0.3);
}
.home_package .package_item .box_img{
    height: 240px;
    width: 100%;
    position: relative;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    overflow: hidden;
    display: block;
}
.home_package .package_item .box_img img,.home_package .package_item .box_img .img{
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.home_package .package_item .data li img{
    width: 16px;
    height: 16px;
    object-fit: contain;
}
.home_package .package_item .badge{
    position: absolute;
    top: 20px;
    right: 30px;
    background-color: var(--color-main);
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    padding: 8px 16px;
    border-radius: 6px;
}
.home_package .package_item .data {
    position: absolute;
    width: 66%;
    bottom: 20px;
    left: 20px;
}
.home_package .package_item .data ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 5px;
}
.home_package .package_item .data ul li{
    color: #000;
    display: flex;
    gap: 5px;
    font-size: 11.2px;
    background-color: #fff;
    border-radius: 3px;
    padding: 3px 6px;
    align-items: center;
    text-transform: uppercase;
}
.home_package .package_item .box_price {
    background: rgba(8, 9, 14, .5);
    -webkit-box-shadow: 0 0 0 1px #08090e;
    box-shadow: 0 0 0 1px #08090e;
    color: #f5f7f9;
    text-align: center;
    z-index: 1;
    max-width: 34%;
    position: absolute;
    right: 20px;
    bottom: 20px;
    border-radius: 6px;
    padding: 4px;
    display: flex;
    flex-direction: column;
    gap: 3px;
}
.home_package .package_item .box_price .from{
    background-color: #fff;
    font-size: 12px;
    padding: 0px 8px;
    color: #000;
    border-radius: 3px;
    text-transform: uppercase;
}
.home_package .package_item .box_price .price{
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    display: flex;
    align-items: center;
}
.home_package .package_item .box_price .price span{
    font-size: 16px;
}
.home_package .package_item .box_content{
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.home_package .package_item .box_content h3{
    font-family: var(--font-headline-name), "Open Sans", sans-serif;
    margin: 0px;
}
.home_package .package_item .box_content h3 a{
    font-size: 24px;
    font-weight: 600;
    color: #000;
    text-decoration: none;
}
.home_package .package_item .box_content ul{
    margin: 0px;
    padding: 0px 0px 0px 20px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.home_package .package_item .box_content ul li{
    font-size: 16px;
    line-height: 1.3;
}
.home_package .package_item  .box_btn{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}
.home_package .package_item .box_btn a{
    flex: 1 auto;
    text-align: center;
    text-decoration: none;
    padding: 12px;

}
.home_package .package_item .box_btn .btn_book{
    background-color: var(--color-main);
    border-radius: 6px;
    color: #fff;
}
.home_package .package_item .box_btn .btn_learn{
    background-color: #fff;
    border: 1px solid var(--color-main);
    border-radius: 6px;
    color: var(--color-main);
}
.home_package .package_item:hover .box_content h3 a{
    opacity: 0.5;
}
.home_feedback{
    padding: 80px 0px 40px 0px;
    background-image: url(../images/4-scaled.webp);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.home_feedback .feedback_box{
    margin-left: 3rem;
    margin-right: 3rem;
    padding-bottom: 24px;
}

.home_feedback .feedback_box .feedback_item .box{
    background-color: #fff;
    padding: 40px;
    border-radius: 12px;
    margin: 0% 20px;
}
.home_feedback .feedback_box .feedback_item .box_title{
    display: flex;
}
.home_feedback .feedback_box .feedback_item .box_title .img{
    max-width: 100px;
    flex-basis: 100px;
    margin-right: 20px;
}
.home_feedback .feedback_box .feedback_item .box_title .img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.home_feedback .feedback_box .feedback_item .box_title .title h2{
    font-size: 24px;
    font-weight: 400;
    margin: 0px;
}
.home_feedback .feedback_box .feedback_item .box_title .review-stars{
    position: relative;
    display: block;
}
.home_feedback .feedback_box .feedback_item .box_title .review-stars::before{
    content: "★" "★" "★" "★" "★";
    color: #f7bc51;
    font-size: 1rem;
    line-height: 2rem;
}
.home_feedback .feedback_box .feedback_item .content p{
    margin: 0px;
    font-size: 14px;
    line-height: 1.5;
}
.home_feedback .feedback_box .feedback_item .content cite{
    font-size: 16px;
    line-height: 2;
    text-align: right;
    display: block;
}
.slick-arrow {
    display: block;
    position: absolute;
    padding: 16px;
    height: 60px;
    width: 60px;
    top: 50%;
    -webkit-transform: translate(0, -50%) scale(.75);
    -ms-transform: translate(0,-50%) scale(.75);
    transform: translate(0, -50%) scale(.75);
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .9);
    -webkit-box-shadow: 0 3px 10px 0 rgba(8, 9, 14, .25);
    box-shadow: 0 3px 10px 0 rgba(8, 9, 14, .25);
    opacity: 1;
    font-size: 0;
    -webkit-transition: opacity .15s ease-out, -webkit-transform .15s ease-out;
    transition: opacity .15s ease-out, -webkit-transform .15s ease-out;
    transition: transform .15s ease-out, opacity .15s ease-out;
    transition: transform .15s ease-out, opacity .15s ease-out, -webkit-transform .15s ease-out;
    z-index: 20;
    cursor: pointer;
}
.slick-arrow:before, .slick-arrow:after {
    content: "";
    display: block;
    margin: 0 auto;
    height: 8px;
    width: 2px;
    background-color: #08090e;
}
.slick-prev:before {
    border-bottom-left-radius: 8px;
    border-top-left-radius: 2px;
    border-top-right-radius: 16px;
}
.slick-prev:before, .slick-next:after {
    -webkit-transform: skew(-40deg);
    -ms-transform: skew(-40deg);
    transform: skew(-40deg);
}
.slick-prev:after, .slick-next:before {
    -webkit-transform: skew(40deg);
    -ms-transform: skew(40deg);
    transform: skew(40deg);
}
.home_feedback .slick-prev {
    left: -20px;
}
.home_feedback .slick-next {
    right: -10px;
}
.slick-dots{
    display: block;
    position: absolute;
    margin: 0;
    padding: 0;
    padding-right: 4px;
    padding-left: 4px;
    bottom: -30px;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    border-radius: 20px;
    background-color: #fff;
    opacity: 1;
    line-height: 1;
    list-style: none;
    text-align: center;
    -webkit-transition: opacity .15s ease-out, -webkit-transform .15s ease-out;
    transition: opacity .15s ease-out, -webkit-transform .15s ease-out;
    transition: transform .15s ease-out, opacity .15s ease-out;
    transition: transform .15s ease-out, opacity .15s ease-out, -webkit-transform .15s ease-out;
    z-index: 1;
    white-space: nowrap;
    width: auto;
}
.home_feedback .slick-dots li {
    position: relative;
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 0px;
    padding: 5px;
    cursor: pointer;
}
.home_feedback .slick-dots li.slick-active button:before {
    opacity: 1;
}
.home_feedback .slick-dots li button:before {
    font-size: 8px;
    line-height: 18px;
    width: 18px;
    height: 18px;
}
.home_feedback .header_title h2{
    color: #fff;
}
.home_oahu{
    padding: 80px 0px 110px 0px;
    background-position: center top;
    background-image: url(../images/bg.webp);
    position: relative;
}
.home_oahu::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(90deg,rgba(255,255,255,.75) 50%,rgba(255,255,255,.25));
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: -1;
    content: "";
    pointer-events: none;
    opacity: 0;
}
.home_oahu .col{
    max-width: 50%;
    flex-basis: 50%;
    padding: 20px;
}
.home_oahu .box_content{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.header_title h3{
    font-family: var(--font-headline-name), "Open Sans", sans-serif;
    font-size: 32px;
    color: #000;
    margin: 0px;
}
.home_oahu .box_content p{
    font-size: 16px;
    line-height: 1.5;
    margin: 0px;
}
.home_oahu .btn_book {
    display: flex;
    width: 100%;
    align-items: center;
}
.home_oahu .btn_book a{
    padding: 16px 32px;
    color: #fff;
    background-color: var(--color-main);
    border-radius: 8px;
    text-align: center;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
}
.contact_banner{
    width: 100%;
    height: 610px;
    background-image: url(../images/8-scaled.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.contact_banner::before{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(8, 9, 14, 0.9)), to(rgba(8, 9, 14, 0.7)));
    background-image: linear-gradient(0deg, rgba(8, 9, 14, 0.9) 0%, rgba(8, 9, 14, 0.7) 100%);
    -webkit-transition: all .15s cubic-bezier(0.58, 0.3, 0.51, 0.82);
    transition: all .15s cubic-bezier(0.58, 0.3, 0.51, 0.82);
    z-index: 0;
    content: "";
    pointer-events: none;
    opacity: 0.5;
}
.contact_banner .title{
    width: 100%;
    height: 100%;
    text-align: center;
    position: relative;
    z-index: 1;
}
.contact_banner .title h1{
    font-family: var(--font-headline-name), "Open Sans", sans-serif;
    font-size: 64px;
    color: #fff;
    margin: 0px;
}
.contact_info{
    position: relative;
    padding: 80px 0px;
    background-position: center top;
    background-image: url(../images/bg-white-flowers.webp);
}
.section_img-banner{
    position: relative;
}
.section_img-banner img {
    width: 100%;
    height: 40px;
}
.section_img-banner::before {
     position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(90deg,rgba(255,255,255,.75) 50%,rgba(255,255,255,.25));
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: -1;
    content: "";
    pointer-events: none;
    opacity: 0;
}
.contact_info::before{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(90deg,rgba(255,255,255,.75) 50%,rgba(255,255,255,.25));
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: -1;
    content: "";
    pointer-events: none;
    opacity: 0;
}
.contact_info .col_info{
    max-width: 33.3333%;
    flex-basis: 33.3333%;
    padding: 20px;
}
.contact_info .col_form{
    max-width: 66.6666%;
    flex-basis: 66.6666%;
    padding: 20px;
}
.contact_info .col_info .heading h2{
    margin: 0px;
    font-size: 31px;
    display: flex;
    align-items: center;
    gap: 10px
}
.contact_info .col_info .box{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.contact_info .col_info ul{
    list-style: none;
    padding-left: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.contact_info .col_info .list_contact{
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}
.contact_info .col_info .list_contact li a{
    display: flex;
    align-items: center;
    gap: 10px;
    color: #000;
    text-decoration: none;
}
.contact_info .col_info .list_contact li a img{
    width: 24px;
    height: 24px;
    object-fit: contain;
}
.contact_info .col_info .network{
    margin-top: 16px;
    opacity: 0.8;
}
.contact_info .col_info .network img{
    width: 24px;
    height: 24px;
    object-fit: contain;
}
.contact_info .col_form form{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.contact_info .col_form input{
    height: 48px;
    border-radius: 6px;
    border: 1px solid #9badb8;
    width: 100%;
}
.contact_info .col_form .box_input {
    display: flex;
    flex-wrap: wrap;
}
.contact_info .col_form .box_input .input{
    width: 100%;
    height: 100%;
}
.contact_info .col_form .box_input .title{
    max-width: 100%;
    flex-basis: 100%;
    margin-bottom: 8px;
}
.contact_info .col_form .box_input .title p{
    margin: 0px;
    font-size: 16px;
    font-weight: 600;
    color: #000;
}
.contact_info .col_form .box_input .title p span{
    font-size: 13px;
    font-weight: 400;
    color: #c02b0a;
}
.contact_info .col_form .box_input.name .input{
    max-width: 50%;
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.contact_info .col_form .box_input.name .input:nth-child(2){
    padding-right: 8px;
}
.contact_info .col_form .box_input.name .input:nth-child(3){
    padding-left: 8px;
}
.contact_info .col_form textarea{
    height: 80px;
    border-radius: 6px;
    border: 1px solid #9badb8;
    width: 100%;
}
.box_input.submit input {
    width: auto;
    padding: 10px 24px;
    background-color: var(--color-main);
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    font-family: var(--font-body-name),"Source Sans Pro",sans-serif;
}
.main_authentic{
    /* position: relative; */
}
.authentic_banner{
    background-image: url(../images/1-1-scaled.webp);
    background-position: left left;
    background-size: cover;
}
.authentic_banner::before{
    display: none;
}
.authentic_banner .title {
    margin-right: 33%;
    text-align: left;
    text-shadow: 0px 0px 6px #000;
}
.authentic_detail{
    position: relative;
    padding: 80px 0px;
    background-image: url(../images/bg-white-flowers.webp);
    background-position: center top;
}
.authentic_detail::before{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(90deg,rgba(255,255,255,.75) 50%,rgba(255,255,255,.25));
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: -1;
    content: "";
    pointer-events: none;
    opacity: 0;
}

.authentic_detail .row{
    margin-right: 33%;
    max-width: 1200px;
    width: auto;
}
.authentic_detail .quick_col{

    max-width: 66.6666%;
    flex-basis: 66.6666%;
}
.authentic_detail .quick_detail .box{
    background-color: rgba(8, 9, 14, .05);
    border-radius: 4px;
     padding: 20px;
}
.authentic_detail .quick_detail .title{
    color: #455b6f;
    display: block;
    margin-top: 0;
    margin-bottom: 1rem;
    top: 0;
    font-size: 1rem;
    line-height: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
    font-family: var(--font-headline-name), "Open Sans", sans-serif;
}
.authentic_detail .quick_detail ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.authentic_detail .quick_detail ul li{
    display: flex;
    align-items: center;
    gap: 10px;
}
.authentic_detail .quick_detail ul li img{
    width: 20px;
    height: 20px;
    object-fit: contain;
}
.authentic_detail .quick_detail ul li span.text{
    font-weight: 600;
    font-size: 16px;
    color: #000;
}
.authentic_detail .quick_detail ul li span.info{
    font-size: 16px;
    font-weight: 400;
    color: #000;
}
.authentic_detail .prose th,.authentic_detail .prose td {
    line-height: 16px;
    padding: 8px 1rem 7px;
}
.authentic_detail .quick_detail_2 .title h3{
    margin-top: 0px;
    font-size: 40px;
    color: #eb6e05;
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
}
.authentic_detail .quick_detail_2 .content p{
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 0px;
}
.authentic_detail .quick_detail_3 {
    padding-top: 0px;
}
.authentic_detail .quick_detail_3 .title h3{
    margin-top: 0px;
    font-size: 24px;
    color: #eb6e05;
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
}
.authentic_detail .quick_detail_3 .content .note{
    display: flex;
    align-items: center;
    gap: 16px;
}
.authentic_detail .quick_detail_3 .content p{
    line-height: 1.5;
}
.authentic_detail .quick_detail_4 {
    padding: 0px;
}
.authentic_detail .quick_detail_4 .list_card {
    display: flex;
}
.authentic_detail .quick_detail_4 .list_card .card_item {
    max-width: 50%;
    flex-basis: 50%;
    padding: 20px;
}
.authentic_detail .quick_detail_4 .list_card .card_item .box{
    padding: 20px 16px;
    box-shadow: 0px 0px 3px #ccc;
    border-radius: 8px;
    background-color: #fff;
}
.authentic_detail .quick_detail_4 th, .authentic_detail .quick_detail_4 td{
    border-style: solid;
    border-width: 1px;
}
.authentic_detail .quick_detail_4 .title h4{
    font-size: 24px;
    color: #eb6e05;
    margin-top: 0px;
    margin-bottom: 36px;
}
.authentic_detail .quick_detail_4 table {
    table-layout: fixed;
    font-size: 1rem;
}
.authentic_detail .quick_detail_4 .list_card .card_item.location .title h4{
    margin-bottom: 20px;
}
.authentic_detail .quick_detail_4 .list_card .card_item.location p{
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 1.5;
}
.authentic_detail .quick_detail_4 .list_card .card_item.location a{
    color: #000;
}
.quick_detail_5  .heading_title h4{
    font-size: 24px;
    color: #eb6e05;
    margin-top: 0px;
}
.quick_detail_5 .box{
    background-color: #fafafa;
    border: 1px solid #ddd;
    color: #000;
}
.quick_detail_5 .policies_title{
    border-bottom: 1px solid #ddd;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    color: var(--color-main);
    cursor: pointer;
}
.quick_detail_5 .policies_title img{
    width: 8px;
    object-fit: contain;
    transition: transform 0.3s ease;
}

.quick_detail_5 .policies_title.active img {
    transform: rotate(182deg);
}
.quick_detail_5 .policies_content p{
    line-height: 1.5;
}
.quick_detail_5 .policies_content{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease, opacity 0.3s ease;
    padding-left: 20px;
    padding-right: 20px;
    opacity: 0;
}
.quick_detail_5 .policies_content.open{
    max-height: 5000px;
    overflow: hidden;
    padding: 0px 20px 20px;
    opacity: 1;
    transition: max-height 0.3s ease, opacity 0.3s ease;
}
.authentich_product{
    position: relative;
    background-image: url(../images/bg-left.webp);
    background-position: center top;
    padding-bottom: 80px;
}
.authentich_product::before{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(90deg,rgba(255,255,255,.75) 50%,rgba(255,255,255,.25));
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: -1;
    content: "";
    pointer-events: none;
    opacity: 0;
}
.authentich_product .row{
    margin-right: 33%;
    width: auto;
}
.authentich_product .row .col{
    max-width: 33.3333%;
    flex-basis: 33.3333%;
    padding:0px 20px;
}
.authentich_product .box{
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 0px 3px #ccc;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}
.authentich_product .title h4{
    font-size: 24px;
    color: #eb6e05;
    margin: 0px;
}
.authentich_product .box ul{
    padding: 0px 0px 0px 20px;
    display: flex;
    flex-direction: column;
}
.authentich_product .box ul li{
    line-height: 1.5;
    font-size: 14px;
    color: #000;
}
.authentich_product .box .btn_book{
    width: 100%;
    display: block;
    text-align: center;
}
.authentich_product .box .btn_book a{
    background-color: #eb6e05;
    padding: 12px 24px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    width: 100%;
    display: block;
    border-radius: 6px;
    text-decoration: none;
}
.sidebar_product{
        position: absolute;
        visibility: hidden;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 999;
        padding-top: 80px;
}
.sidebar_product .row{
    flex-direction: row-reverse;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    max-width: 1200px;
    width: auto;
    margin: auto;
    padding-top: 30px;
}
.sidebar_product .row .col{
    max-width: 33.3333%;
    flex-basis: 33.3333%;
    padding: 20px;
    height: 1299px;
    position: relative;
    visibility: visible;
    will-change: min-height;

}

.sidebar_product .row .col.is-stuck{
    position: fixed;
    top: auto;
    bottom: 40px;
    width: 396px;
    z-index: 2;
}
.sidebar_product .box{
    background-color: #fff;
    border-radius: 12px;
    box-shadow: 0px 0px 3px #ccc;
    padding-bottom: 20px;
    width: 100%;
    transition: transform 0.2s ease;
    position: sticky;
    top: 106px;
    left: 964px;
    width: 356px;
}
.sidebar_product .box .slider_img,.sidebar_product .box .slider_img .slick-list{
    height: 267px;
    width: 100%;
     border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.sidebar_product .box .slider_img img,.sidebar_product .box .slider_img .slick-slide, .sidebar_product .box .slider_img .slick-slide>div{
    width: 100%;
    object-fit: cover;
    height: 267px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.sidebar_product .box .slider_img ul.slick-dots {
    width: 100%;
    display: flex;
    justify-content: space-between;
    top: 20px;
    height: fit-content;
    background-color: transparent;
}
.sidebar_product .box .slider_img .slick-dots li {
    height: 4px;
    width: 100%;
}
.sidebar_product .box .slider_img .slick-dots li button {
    font-size: 0;
    line-height: 0;
    width: 100%;
    height: 4px;
    padding: 0px;
    cursor: pointer;
    color: #000000;
    border: 0;
    outline: 0;
    background: 0 0;
    display: flex;
    align-items: center;
}
.sidebar_product .box .slider_img .slick-dots li button:before {
    font-size: 6px;
    line-height: 4px;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    content: '';
    text-align: center;
    opacity: .25;
    color: #000;
    background-color: #fff;
}
.sidebar_product .box .slider_img .slick-dots li.slick-active button::before{
    opacity: 1;
}
.sidebar_product .box .slider_img .slick-arrow {
    padding: 13px;
    height: 40px;
    width: 40px;
    background-color: rgb(0 0 0 / 80%);
    top: 90%;
}
.sidebar_product .box .slider_img .slick-next:before,.sidebar_product .box .slider_img .slick-prev:before {
    line-height: 1;
    opacity: .75;
    background-color: #fff;
}
.sidebar_product .box .slider_img .slick-arrow:before,.sidebar_product .box .slider_img .slick-arrow:after{
    background-color: #fff;
}
.sidebar_product .box .slider_img .slick-next{
    right: 5px;
}
.sidebar_product .box .slider_img .slick-prev {
    left: calc(100% - 80px);
}
.sidebar_product .box .btn_book{
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}
.sidebar_product .box .btn_book a{
    padding: 12px 24px;
    background-color: var(--color-main);
    color: #fff;
    border-radius: 6px;
    text-transform: uppercase;
    text-decoration: none;
}
.sidebar_product .box .price_list .price_title h4{
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    color: #000;
    padding: 6px 24px;
    border-top: 1px solid #cccccc21;
    border-bottom: 1px solid #cccccc21;
}

.sidebar_product .box .price_list ul{
    margin: 0px;
    list-style: none;
    padding: 0px;
}
.sidebar_product .box .price_list ul li{
    padding: 13px 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #cccccc21;
    font-size: 14px;
}
.sidebar_product .box .price_list ul li:last-child{
    border-bottom: none;
}
.sidebar_product .box .price_list ul li .box_price{
    display: flex;
    align-items: self-start;
    gap: 2px;
}
.sidebar_product .box .price_list ul li .box_price span{
    font-size: 14px;
    font-weight: 600;
}
.sidebar_product .box .price_list ul li .box_price .price_amount{
    font-size: 18px;
    font-weight: 600;
}
.authentic_feedback{

}
.authentic_feedback{
    position: relative;
    background-image: url(../images/bg-white-flowers.webp);
    background-position: center top;
    padding-bottom: 80px;
}
.authentic_feedback::before{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(90deg,rgba(255,255,255,.75) 50%,rgba(255,255,255,.25));
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: -1;
    content: "";
    pointer-events: none;
    opacity: 0;
}
.authentic_feedback .header_title h2{
    color: #000;
}
.authentic_feedback .feedback_box .feedback_item .box{
    background-color: var(--color-main);
}
.authentic_feedback .feedback_box .feedback_item .content p,
.authentic_feedback .feedback_box .feedback_item .box_title .title h2,
 .authentic_feedback .feedback_box .feedback_item .content cite{
    color: #fff;
}
.policy{
    padding-top: 160px;
    position: relative;
}
.policy .heading_title{
    width: 100%;
    text-align: left;
}
.policy .heading_title h1, .policy h1{
    font-size: 64px;
}
.policy h1{
    margin: 0px;
}
.policy h2{
    font-size: 32px;
    margin-bottom: 16px;
}
.policy p{
    font-size: 16px;
    line-height: 1.5;
}
.policy::before{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(90deg,rgba(255,255,255,.75) 50%,rgba(255,255,255,.25));
    -webkit-transition: all .15s cubic-bezier(.58, .3, .51, .82);
    transition: all .15s cubic-bezier(.58, .3, .51, .82);
    z-index: -1;
    content: "";
    pointer-events: none;
    opacity: 0;
}
.policy .policy_tag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin: 2em 0;
    background-color: rgba(200, 200, 200, .8);
    outline: rgba(100, 100, 100, .8) solid 1px;
    padding: .5em;
    border-radius: 10px;
    width: 100%;
    margin-top: 110px;
}
.policy .policy_tag a{
    text-decoration: none;
    font-size: 16px;
    padding: 8px;
    color: #000;
}
.policy .policy_tag a:hover{
    text-decoration: underline;
    opacity: 0.9;
}
.policy .cookie-policy a{
    color: #000;
}
#cookie-document .cookie-dropdown h3:after {
    content: " ►";
    position: absolute;
    font-size: .5em;
    margin: .5rem;
}
.cookie-service-header{
   list-style: none;
}
#cookie-document h3 {
    font-size: 1.5rem;
    cursor: pointer;
}
#cookie-document .cookie-dropdown[open] {
    background-color: #ececec;
    outline: #a3a3a3 solid 1px;
}
#cookie-document .cookie-dropdown[open] summary h3:after {
    content: " ▼";
}
#cookie-document .cookie-dropdown {
    padding: 0 .5em;
}
#cookie-document h4, #cookie-document h5 {
    font-size: 1.2rem;
    font-weight: 400;
    margin-top: 24px;
    margin-bottom: 0px;
    line-height: 1.35;
}
.cookie-subtitle {
    font-weight: 700;
}
.cookie-categories{
    display: none;
}
form#cookie-datarequest-form input {
    display: block;
    margin-bottom: 0;
    padding: 0 1rem;
    height: 3rem;
    width: 100%;
    border: 1px solid #9badb8;
    border-radius: 4px;
    background: #fafbfc;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #152833;
    font-family: var(--font-body-name), "Source Sans Pro", sans-serif;
    font-size: 16px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
form#cookie-datarequest-form input[type=checkbox], form#cookie-datarequest-form input[type=radio] {
    margin: .25rem;
    height: 1rem;
    width: 1rem;
    font-size: 1rem;
    cursor: pointer;
    padding: 0px;
}
form#cookie-datarequest-form label {
    display: inline-block;
    vertical-align: top;
    margin-bottom: .5rem;
    font-size: 1rem;
    line-height: 1.5rem;
}
form#cookie-datarequest-form .cookie_datarequest label{
    display: flex;
    align-items: center;
    gap: 5px;
}
form#cookie-datarequest-form input[type=button]{
    width: auto;
    cursor: pointer;
}
